{
  "id": "ThrowingTorch",
  "name": "Scorched Earth",
  "moneyCost": 1750,
  "cellCost": 60,
  "droppable": true,
  "castCD": 0,
  "tags": [
    {
      "tag": "NoCritical"
    },
    {
      "tag": "Ranged"
    },
    {
      "tag": "Fire"
    }
  ],
  "props": {
    "dps": 12,
    "duration": 4,
    "aoeDuration": 4,
    "speed": 0.35,
    "distance": 15
  },
  "group": 6,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 17,
    "y": 6
  },
  "gameplayDesc": "{Burns@FI} the enemies (::+dps:: DPS for ::duration:: seconds) in a massive AoE.",
  "tier1": "Tactic",
  "hasLevels": true,
  "tier2": "Brutality",
  "legendAffix": "FireDamage",
  "__separator_group_ID": 6,
  "__separator_group_Name": "Ranged",
  "__original_Index": 92
}
